@charset "utf-8";
/* CSS Document */
/*This File is to be imported so that BC doesnt read the white style*/
body, table, input, select, textarea, .normal {
	color: #FFFFFF;
}
#footer a {
	color: #FFFFFF;
}
#footer a:hover {
	color: #FFFFFF;
}
select, textarea, input[type="text"], input[type="password"], .textbox { /* file attach must be styled manually */
	background: #000000;
	width: 200px;
	border: 1px solid #FFFFFF;
}
input[type="submit"] {
	background: #000000;
	border: 1px solid #FFFFFF;
}